Program iOSMoviePlayer;

uses
  System.StartUpCopy,
  FMX.Forms,
  uMain in 'uMain.pas' {FMoviePlayer};

{$I DPF.iOS.Defs.inc}
{$R *.res}

Begin
  Application.Initialize;
  Application.CreateForm(TFMoviePlayer, FMoviePlayer);
  Application.Run;

End.
